Agora a Hostinger Tem a Segurança do Patchstack WordPress
access_time
hourglass_empty
person_outline

Agora a Hostinger Tem a Segurança do Patchstack WordPress

Estamos felizes em anunciar que agora todos os sites com a hospedagem WordPress da Hostinger podem usufruir da segurança do Patchstack com um único clique.

O WordPress é a melhor ferramenta para você criar o seu site. Quer uma prova disso? Esse sistema de gerenciamento de conteúdo (CMS) está presente em mais de 40% de todos os sites disponíveis.

Por esse motivo, é importante ficar alerta: quase toda semana são descobertos novos problemas com a segurança de plugins e temas populares do WordPress.

95% das Causas de Vulnerabilidades de Segurança do WordPress São Causadas Por Plugins e Temas

Dados de 2020 do Banco de Dados Patchstack apontam que 95% de todas as vulnerabilidades do núcleo do WordPress, dos temas e dos plugins, na verdade, são originadas de temas e plugins de terceiros.

Para prevenir ataques é muito importante que você sempre verifique as versões de software do seu site para identificar as partes vulneráveis dos plugins e dos temas.

Os plugins e temas mais populares podem ser alvo de hackers poucas horas depois serem publicados e pode ser difícil agir a tempo caso a vulnerabilidade crítica for descoberta apenas depois que o ataque já ocorreu. 

Prevenir é Mais Barato do Que Recuperar um Site Hackeado

Quando comparamos o custo de uma formatação com uma licença anual de segurança para seu site, fica claro que o risco não compensa.

Remover malwares custa em torno de US$200 enquanto uma licença de segurança chega a ser 35% mais barata e mesmo assim, isso é apenas a ponta do iceberg.

Em se tratando de negócios, o problema é mais embaixo. Fica muito mais caro ter a confiança do cliente reduzida por conta de problemas como site inativo, SEO prejudicado e tráfego redirecionado.

O Patchstack Detecta as Vulnerabilidades do WordPress com Antecedência

Quer estar ciente das ameaças para se proteger a tempo? É aqui que o Patchstack entra.

O Patchstack tem seu próprio banco de dados de vulnerabilidades, ele é apoiado por um Red Team (equipe vermelha) responsável por investigar a segurança.

O Red Team tem como função encontrar vulnerabilidades recentes em plugins e temas populares antes que os hackers possam afetá-los.

Isso faz o banco de dados de vulnerabilidades do Patchstack ser a fonte de segurança mais utilizada e recomendada para fornecer proteção.

O Patchstack Utiliza Correção Automática Para Reparar as Vulnerabilidades do WordPress

Se o seu site estiver conectado ao Patchstack e um plugin vulnerável for encontrado no WordPress, uma correção virtual será realizada imediatamente.

plugins-de-vulnerabilidade-do-wordpress-bloqueados-pelo-patchstack

Uma correção virtual é uma barreira de proteção que bloqueia qualquer pessoa que tente violar as funcionalidades do seu site.

Essas barreiras são muito precisas e não apresentam falsos positivos em 99% das vezes, portanto, não afetam as pessoas reais que acessam o seu site.

Teste Grátis Para Todos os Usuários da Hostinger

A segurança do seu site é importante para você? Se a resposta for sim, para ter a melhor e mais completa de todas, vá até o hPanel da Hostinger e clique em Instalar. Simples assim!

Todos os usuários da Hostinger contam com detecção grátis de vulnerabilidades de segurança do WordPress e correção virtual automática para 200 ameaças bloqueadas.

Não arrisque! Use o código hostinger50 ao finalizar a sua compra e ganhe 50% de desconto no plano anual do Patchstack.

O autor

Author

Larissa Folch / @larissafolch

Histórias relacionadas

Deixe uma resposta

Por gentileza, preencha os campos solicitados.Marque o campo de aceitação da privacidade.Favor preencher os campos solicitados e marcar o campo de aceitação da privacidade.

Comentar

Nome*

E-mail*

Esse site utiliza o Akismet para reduzir spam. Aprenda como seus dados de comentários são processados.

Thank you! Your comment has been successfully submitted. It will be approved within the next 24 hours.

Faça parte da Hostinger agora!